Subject: [website] Showing channel news

From: Ludovic Courtès <[email-masked]>
Date: Mon, 22 Mar 2021 09:07:37 +0100

Hello!

I figured it would be nice to display channel news (as shown by ‘guix
pull --news’) on the web site.  Perhaps the three latest items could be
shown on the front page, as is done for blog posts, and then each entry
would get its own page, similar to the layout of blog posts.

(guix channels) has ‘read-channel-news’ to read the news, the web site
has code to render the blog posts, but I’m not sure how to adapt it to
render news entries.  Thoughts?

Anyway, that’s more of a wishlist item!

Ludo’.